html{font-family:Arial, Helvetica, sans-serif;}
form{
margin:0px;
padding:0px;
border:0px;

}
a:link {color:#0000cc; text-decoration:underline}
a:visited {color:#0000cc; text-decoration:underline}
a:active {color:#0000cc; text-decoration:underline}
a:hover {color:#0000cc; text-decoration:underline}

a{font-size:12px;}
h3{font-size:14px; margin:0px;}
h4{font-size:10px;margin:0px;font-weight:normal;color:#666666}
h1{font-size:14px; margin:0px;}
body {height:100%;margin:0px;margin:0px auto;}

.Stil1 {
	font-size: 14px;
	font-weight: bold;
}
.Stil2 {color: #000000; font-size:11px;}
.Stil5 {font-size: 9px}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-color:#000000;
}

#site_container {
	width: 980px;
	
	background-color: #ffffff;
}

.headercontainer{
background-color:#ffffff;
position:relative;
}


#header{
background-color: #ffffff;
height:90px;
width:980px;
}

.headerstats{
color:#3b4928;
font-weight:bold;
line-height:20px;
margin-left:8px;
padding-top:62px;
width:300px;
}

.headerstats b{
color:#fba335;
}

.header-login{
background-repeat:no-repeat;
height:90px;
width:90px;
position:absolute;
right:0px;
top:15px;
text-indent:0px;
}

.header-advertising{
	position: absolute;
	overflow: hidden;
	
	top: 0;
	left: 252px;

	width: 728px;
	height: 90px;

	border: 0px solid black;

	background-repeat:no-repeat;
}

.header-login a{color:#FFFFFF;font-weight:bold;}

.header-login-link{margin-top:14px;}



.header-logout{
background-repeat:no-repeat;
height:80px;
width:90px;
position:absolute;
right:0px;
top:10px;
color:#fff;
padding: 8px 0px 0px 10px;
font-size:11px;

}

.header-logout a{color:#FFFFFF;font-weight:bold; position:absolute;right:28px;top:0px;text-decoration:none;}

.header-logout-link{margin-top:50px;}

/*Farbangaben fuer Header-Texte (Kategorien, Breadcrumb etc.)*/
.header {
	color: #5d3100;
	
	text-shadow: 1px 1px 0px #f5c724;
}

/***********************
 * Haupnavigation Oben *
 ***********************/

.navicontainer{
	height: 40px;
	background-color:#ffffff;
}

.navtable{
	width: 100%;
	height: 40px;
	
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	background-position: 10px 
}

.navtable a,
.navtable a:visited {
	position: relative;
	display:block;
	
	width: auto;
	height: 40px;

	color: #ffffff;
	
	font-weight: bold;
	
	line-height: 38px;
	
	text-align: center;
	text-decoration: none;
}

.navtable a {
	font-size: 13px;
}

.navtable #navtable_first,
.navtable #navtable_first:visited {
	background-image: url('../images/menu_left.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

.navtable a:hover,
.navtable a.active,
.navtable #navtable_first.active:visited,
.navtable a.active:visited {
	color: #396a37;
	background-image: url('../images/menu_hover.png');


	font-weight: bold;

	text-decoration: none;
	text-shadow: 1px 1px 0 #cce3bc; /* CSS3 */
}

.navtable #navtable_first:focus,
.navtable #navtable_first:hover,
.navtable #navtable_first.active,
.navtable #navtable_first.active:visited {
	background-image: url('../images/menu_left_hover.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	
	text-shadow: 1px 1px 0 #cce3bc; /* CSS3 */
}

a.nav_orange,
a.nav_orange:visited {
	display: block;

	width: 102px;
	height: 40px;
	
	color: #5d3100;

	font-weight: bold;
	
	line-height: 38px;
	
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 #f5c724 ; /* CSS3 */
	
	background-image: url(../images/menu_right.jpg);
	background-repeat: no-repeat;
}

a.nav_orange:focus,
a.nav_orange:hover  {
	color: #5d3100;

	background-image: url(../images/menu_right_hover.jpg);
	background-repeat: no-repeat;

	text-shadow: 1px 1px 0 #f5c724 ; /* CSS3 */
}

.top-ads {
	margin-top: 1px;
	/* border: 2px solid #dddede; */
	
	line-height: 30px;
	text-indent: 10px;
}

.maintable{
margin-top:1px;
}

.navi_left_container{
	position: relative;
	
	width: 180px;
	
	background-image: url('../images/header_178.png');
	background-repeat: no-repeat;
	background-position: top left;
}
.navi-left{
	overflow:hidden;
}

.navi-left a,
.navi-left a:visited {
	color: #000000;
	
	font-size:14px;

	text-decoration: none;
}

.navi-left .category,
.navi-left .category:focus,
.navi-left .category:hover,
.navi-left .category:link,
.navi-left .category:visited {
	font-size: 16px;
}

.navi-left a:focus,
.navi-left a:hover {
	color: #000000;
	
	font-size:14px;

	text-decoration: underline;
}

.nav-top{position:relative;top:0;left:0;margin:1px;}
.logo_home{
position:absolute;
left:0px;
top:10px;
width:195px;
height:62px;

background-image: url('../images/logos.png');
background-repeat: no-repeat;
background-position: left;
}
.adsense_navi{
margin-left:3px;
margin-top:5px;
padding-bottom:5px;
}

.navi-left ul {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	
	font-weight: bold;
	
	line-height: 24px;
	
	list-style: none;
	
	background-color: #ffffff;
}


.navi-left li {
	padding-left: 20px;
	
	line-height: 20px;

	font-size: 14px;
	font-weight: normal;
}

.navi-left li strong {
	font-weight: bold;
	
	text-decoration: underline;
}

.navi-left a.category,
.navi-left a.category:visited,
.navi-left span.category,
.adsense_navi b {
	position: relative;
	display: block;
	
	color: #fc8800;
	
	background-color: #ffffff;
}

a.category:hover{
	color: #fc8800;
	
	text-decoration: underline;
}

.adsense_navi b {
	color: #fc8800;
	
	/* text-decoration: none; Lässt sich nicht stylen da per <font> extern eingebunden! */
}

/*********************
 * Anfang Breadcrumb *
 *********************/

.breadcrumb,
.breadcrumb-full,
.breadcrumb-inner,
.headergrey,
.headergrey-inner{
	position: relaitve;
	display: block;
	
	width: 100%;
	
	color: #5d3100;
	
	font-weight: bold;
	
	text-shadow: 1px 1px 0px #f5c724; /* CSS3 */
}

.breadcrumb,
.breadcrumb-full,
.headergrey {
	height: 27px;
	line-height: 27px;
	background-image: url('../images/header_right_left.png');
	background-repeat: no-repeat;
	background-position: top left;
}

/* Spezifische Angaben fuer graue Header*/
.headergrey {
	
	background-image:  url('../images/header_grey_left.png');
}

/* Spezifische Angaben fuer grossen Breadcrumb */
.breadcrumb-full {
	background-image:  url('../images/header_left.png');
}


.breadcrumb-inner,
.headergrey-inner {
	height: 27px;

	line-height: 27px;

	background-image: url('../images/header_right.png');
	background-repeat: no-repeat;
	background-position:  top right;	
}

/* Spezifische Angaben für graue Header*/
.headergrey-inner{
	background-image:  url('../images/header_grey_right.png');
}

.breadcrumb-content,
.headergrey-content {
	position: relative;
	display: block;
	
	width: auto;
	height: 27px;
	
	margin: 0;
	margin-right: 13px;
	margin-left: 5px;
	background-image: url('../images/header_repeat.png');
	background-repeat: repeat-x;
	background-position: top;
}

/* Spezifische Angaben für graue Header*/
.headergrey-content {	
	margin-right: 10px;

	background-image:  url('../images/header_grey_repeat.png');
}

/* Farbangaben */
.breadcrumb,
.breadcrumb-inner a,
.breadcrumb-inner a:visited {
	color: #5d3100;
	
	text-decoration: none;
	text-shadow: 1px 1px 0px #f5c724; /* CSS3 */

	font-weight: bold;
}

.breadcrumb-inner a {
	float: left;
}

.breadcrumb a:focus,
.breadcrumb a:hover
{
	color: #844600;
	
	text-decoration: none;
	text-shadow: 1px 1px 0px #f5c724; /* CSS3 */
}

.headergrey-inner,
.headergrey-inner a {
	color: #000000;
	
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
	
	font-weight: bold;
}

/*******************
 * Ende Breadcrumb *
 *******************/  
 
.start-content{
	height: auto;

	margin-bottom: 20px;
	padding: 0;
}

/*.erg-content { border:0px 1px 0px 1px solid #ffffff; }*/

/* Neue Tiere */
#neue-tiere {
	width: 100%;
}

#neue-tiere .neues-tier {
	position: relative;
	display: block;
	
	margin: 0 9px;
	
	float: left;
	
	width: 113px;
	height: 170px;
	
	text-align: center;
	
	background-image: url('../images/new_animal.png');
	background-repeat: no-repeat;
	background-position: top center;
}

#neue-tiere a.neu-kategorie {
	position: relative;
	display: block;
	
	width: 100%;
	height: 35px;
	
	color: #ffffff;
	
	font-weight: bold;
	
	line-height: 28px;
}

#neue-tiere a.neu-img {
	position: relative;
	display: block;
	
	margin: 0 auto;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
	
	width: 82px;
	height: 82px;
	
	
	line-height: 82px;
}

/************************************************
 * Startbox (Grafik auf Sartseite) beginnt hier *
 ************************************************/

/* Äußerster Div-Container */
#startbox  {
	position: relative;
	display: block;
	
	width: 796px;
	height: 223px;
	
	color: #ffffff;
	
	background-image: url('../images/startbox.png');
	background-repeat: no-repeat;
	background-position: center;
}

/* Allgemeine vorgaben fuer Ueberschriften, Texte, Links und Listen */
#startbox  h1,
#startbox a.likeh1 {
	font-size: 130%;
}

#startbox a.likeh1 {
	padding-left: 24px;
}

#startbox a,
#startbox h1,
#startbox li {
	font-weight: bold;
}

#startbox a,
#startbox a:focus,
#startbox a:hover,
#startbox a :visited{
	color: #ffffff;
	
	text-decoration: underline;
}

#startbox p { font-size: 80%; }

#startbox ul {
	margin: 20px 0;
	padding: 0;
	
	list-style-type: none;
}
/* Link f�r 'kostenlos Inserieren' Sticker*/
#startbox #start-sticker {
	position: absolute;
	
	top: 0;
	left: 0;
	
	width: 170px;
	height: 170px;
}

/* Erste Zelle 'Ihre Vorteile im Ueberblick' */
#startbox #start-cell-first {
	position: absolute;
	
	top: 40px;
	left: 300px;
	
	width: 240px;
	height: 160px;
}

#startbox #start-cell-first li {
	margin-bottom: 5px;
}

#startbox #start-cell-first .start-icon  {
	position: relative;
	display: inline-block;
	
	width: 13px;
	height: 11px;
	
	padding-right: 5px;
	
	background-image: url('../images/icons.png');
	background-position: -77px -55px;
	
}

/* Zweite Zelle 'Vermittelte Tiere' */
#startbox #start-cell-second {
	position: absolute;
	
	top: 40px;
	left: 580px;
	
	width: 200px;
	height: 160px;
}

#startbox #start-cell-second li {
	margin-bottom: 10px;
}

#startbox #start-cell-second span {
	position: relative;
	display: inline-block;
	
	width: 49%;
	height: auto;
	
	text-align: left;
}

#startbox #start-cell-second span.start-right {
	font-size: 130%;
	font-weight: bold;
	
	text-align: right;
}

/**********************************************
 * Startbox (Grafik auf Sartseite) endet hier *
 **********************************************/

/******************************
 * Anfang Registrierungsboxen *
 ******************************/
 
#reg-boxes {
	position: relative;
	display: block;
	
	width: 660px;
	height: auto;
	
	margin-right: auto;
}

#reg-boxes form {
	position: relative;
	display: block;
	
	float: left;
	
	width:  320px;
	height: 380px;
	
	background-image: url('../images/boxes.png');
	background-repeat: no-repeat;
	background-position: left;
}

#reg-boxes h2 {
	margin-top: 70px;
	margin-bottom: 50px;
}

#reg-boxes h2 {
	margin-left: 20px;
}

#reg-boxes form ul {
	margin-left: 35px;
	
	font-weight: bold;
	
	list-style-position: inside;
	list-style-type: disc;
}

#reg-boxes form ul li{
	margin-bottom: 5px;
	
	list-style-position: outside;
}

#reg-boxes form .btn_green {
	position: absolute;
	display: block;
	
	right: 5px;
	bottom: 30px;
}

/* Link- und Listenstyling für Verzeichniseinträge */
#reg-boxes ul#verzeichniseintraege li {
	margin-bottom: 10px;
}

#reg-boxes ul li a {
	color: #000000;
	
	text-decoration: underline;
}

/****************************
 * Ende Registrierungsboxen *
 ****************************/

/*******************
 * Anfang Loginbox *
 *******************/

#log-box {
	position: relative;
	display: block;
	float: right;
	
	width: 305px;
	height: 380px;
	
	margin-right: 10px;
	
	background-image: url('../images/boxes.png');
	background-repeat: no-repeat;
	background-position: -328px 0;
}

#log-box form {
	position: relative;
	display: block;
	
	margin: 15px;
	margin-top: 35px
}

#reg-boxes h2,
#log-box h1 {
	font-size: 140%;
	
	text-transform: uppercase;
}

#reg-boxes ul,
#log-box ul {
	margin: 0;
	padding: 0;
	
	list-style-type: none;
}

#log-box input {
	position: relative;
	display: block;
	
	width: 252px;
	
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 5px;
}

#log-box .btn_green,
#log-box .btn_orange {
	width: 250px;
	min-width: 250px;
	
	margin-bottom: 5px;
	margin-left: 6px;
}

#log-box hr {
	margin: 5px 0;
	margin-bottom: 15px;
		
	color: #565c51;
	
	background-color: #565c51;
}

#log-box .activate {
	position: relative;
	display: block;
	
	width: 261px;
	height: auto;
	
	color: #565c51;
	
	font-size: 110%;
	font-weight: bold;
	
	line-height: 24px;
	
	text-decoration: underline;
	text-shadow: 1px 1px 0 #c7d8bc; /* CSS 3 */
	text-transform: uppercase;
}

#log-box a {
	margin: 0 auto;
	margin-bottom: 5px;
}

/* Buttons */

a.button-orange,
a.button-orange:visited {
	position: relative;
	display: block;
	
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	border: 0;
	
	width: 261px;
	height: 38px;
	
	color: #ffffff;
	
	font-weight: bold;
	
	line-height: 38px;
	
	text-decoration: none;
	/*text-transform: uppercase;*/
	
	background-image: url('../images/buttons.png');
	background-position: 0 -1px;
}

a.button-orange:focus,
a.button-orange:hover {
	color: #ffffff;
	background-position: 0 -39px;
	
	text-decoration: none;
}

a.button-orange-small,
a.button-orange-small:visited {
	position: relative;
	display: block;
	
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	border: 0;
	
	width: 147px;
	height: 37px;
	
	color: #ffffff;
	
	font-size: 130%;
	font-weight: bold;
	
	line-height: 37px;
	
	text-decoration: none;
	/*text-transform: uppercase;*/
	
	background-image: url('../images/buttons.png');
	background-position: -1px -154px;
}

a.button-orange-small:focus,
a.button-orange-small:hover {
	color: #ffffff;
	background-position: -1px -192px;
	
	text-decoration: none;
}

a.button-green,
a.button-green:visited {
	position: relative;
	display: block;
	
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	border: 0;
	
	width: 261px;
	height: 38px;
	
	color: #ffffff;
	
	font-weight: bold;
	
	line-height: 38px;
	
	text-decoration: none;
	/*text-transform: uppercase;*/
	
	background-image: url('../images/buttons.png');
	background-position: 0 -77px;
}

a.button-green:focus,
a.button-green:hover {
	color: #ffffff;
	background-position: 0 -115px;
	
	text-decoration: none;
}

/* Pseudo-Button */
a.more-images {
	position: relative;
	display: inline-block;
	
	width: 54px;
	height: 54px;
	
	border: 1px solid #ee8000;
	
	color: #5d3100;
	
	font-weight: bold;
	
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0px #f5c724; /* CSS3 */
	
	background-color: #ffa133;
}

/* Buttons Neu */
a.btn_orange{
	display: block;
	background: transparent url(../images/btnorange_02.png) no-repeat scroll top right;
	float: left;
	height: 32px; 
	text-decoration: none;
	padding-right:8px;
	margin-top: 5px;
}
a.btn_orange span{
	display: block;
	background: transparent url(../images/btnorange_01.png) no-repeat; 
	line-height: 32px;
	color: #fff;
	padding: 0 10px 0 15px;
	font-size: 14px;
	font-weight: bold;
}
a.btn_orange:hover{
	background: transparent url(../images/btnorange_02_h.png) no-repeat scroll top right;

}
a.btn_orange:hover span{
	background: transparent url(../images/btnorange_01_h.png) no-repeat;
	font-weight: bold;
	padding-top: 1px;
}

a.btn_green{
	display: block;
	background: transparent url(../images/btngreen_02.png) no-repeat scroll top right;
	float: left;
	height: 32px; 
	text-decoration: none;
	padding-right:8px;
	margin-top: 5px;
}
a.btn_green span{
	display: block;
	background: transparent url(../images/btngreen_01.png) no-repeat; 
	line-height: 32px;
	color: #fff;
	padding: 0 10px 0 15px;
	font-size: 14px;
	font-weight: bold;
}
a.btn_green:hover{
	background: transparent url(../images/btngreen_02_h.png) no-repeat scroll top right;

}
a.btn_green:hover span{
	background: transparent url(../images/btngreen_01_h.png) no-repeat;
	font-weight: bold;
	padding-top: 1px;
}

/* Icons */
div.icon-bc-arrow {
	position: relative;
	display: inline-block;
	
	float: left;
	
	width: 24px;
	height: 24px;
	
	margin: 1px 0;
	
	line-height: 24px;	
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -96px -24px;
}

div.icon-paw {
	position: absolute;
	display: inline-block;
	
	left: 0;
	top: 0;
	
	width: 24px;
	height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -96px -48px;
}

div.icon-key {
	position: relative;
	display: inline-block;
	
	float:left;
	
	width: 24px;
	height: 24px;
	
	margin: 1px 0;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -144px -24px;
}

div.icon-search{
	position: relative;
	display: inline-block;
	
	float: left;
	
	width: 24px;
	height: 24px;
	
	margin: 1px 0;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -48px -24px;
}

div.icon-alert,
div.icon-info,
div.icon-check,
div.icon-message,
div.icon-people,
div.icon-phone,
div.icon-fb,
div.icon-world {
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	float: left;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -144px 0;
}

div.icon-alert,
div.icon-info,
div.icon-fb,
div.icon-message {
	margin: 0 5px 0 10px;
}

div.icon-check { background-position: -168px 0; }

div.icon-info { background-position: -96px 0; }

div.icon-fb { background-position: -72px 0; }

div.icon-message { background-position: -120px 0; }

div.icon-people { background-position: 0 0; }

div.icon-phone { background-position: -24px 0; }

div.icon-world { background-position: -48px 0; }

div.icon-search-big{
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -0px -24px;
}

div.icon-star {
	position: relative;
	display: inline-block;
	
	float: left;
	
	width: 24px;
	height: 24px;
	
	margin: 1px 0;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -120px -24px;
}

div.icon-stats {
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	margin: 0;
	margin-top: 1px;
	float: left;
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -168px -24px;
}

div.icon-category {
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	float: left;
	
	margin: 0; 
	margin-top: 2px;
	margin-left: 4px;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -72px -24px;
}


div.icon-closed,
div.icon-opened {
	position: relative;
	display: inline-block;
	
	float: left;
	
	width: 12px;
	height: 24px;
	
	line-height: 24px;
	padding-right:3px;	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -30px -24px;
}

div.icon-opened { background-position: -78px -120px; }

div.icon-arrow,
div.icon-arrow-back,
div.icon-document,
div.icon-mail {
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	line-height: 24px;
	float:left;
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -120px -48px;
}

div.icon-arrow-back {
	background-position: -48px -48px;
}

div.icon-document {
	background-position: -0px -48px;
}

div.icon-mail {
	background-position: -24px -48px;
}

div.icon-arrow2 {
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	margin-left: 10px;
	float:left;
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -144px -48px;
}

div.icon-arrow-up {
	position: relative;
	display: block;
	
	clear: both;
	
	width: 24px;
	height: 16px;
	
	margin: 0 auto;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -168px -48px;
}

.icon-letter-z,
.icon-letter-p,
.icon-letter-h {
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	line-height: 24px;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -0 -72px;
}

.icon-letter-p { background-position: -48px -72px; }
.icon-letter-h { background-position: -24px -72px; }

/* Bildansicht Tieranzeigen */
#image-viewer {
	padding: 0;
	padding-bottom: 10px;
	
	background-color: #eeeeee;
}

#image-viewer .thumbs img {
	margin: 15px;
}

/* Detailansicht Tieranzeigen */

#details-orange-box {
	padding: 0;
	padding-bottom: 10px;
	
	background-color: #eeeeee;
}

.title-detail,
.detail_left h1, .detail_left h2 {
	font-size: 20px;
}

.subtitle-detail,
.detail_left h4 {
	font-size: 12px;
}

#details-images-box {
	float: left;
	
	width: 240px;
	min-width: 240px;
	max-width: 240px;
	height: 280px;
	min-height: 280px;
	
	margin-right: 5px;
	padding: 10px;
	
	/*background-color: #fee7bb;*/
}

#details-orange-box .detail-verz {
	height: auto;
	min-height: 200px;
}

/*
#details-images-box img {
	border: 1px solid #ee8000;
}
*/

#details-info-box {
	float: left;
	
	width: 240px;
	min-width: 240px;
	max-width: 240px;
	height: 280px;
	min-height: 280px;
	
	margin-right: 5px;
	padding: 10px;
	
	/*background-color: #fee7bb;*/
}

#details-info-box h3 {
	line-height: 24px;
}

#details-info-box ul,
#details-link-box ul {
	margin: 5px 0;
	padding: 0;
	
	list-style-type: none;
}

#details-info-box li {
	padding-left: 32px;
}
#details-link-box {
	float: left;
	
	width: 260px;
	min-width: 260px;
	max-width: 260px;
	height: 280px;
	min-height: 280px;
	
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
	
	/*background-color: #fee7bb;*/
}

#details-link-box .btn_green,
#details-link-box .btn_orange {
	width: 240px;
	min-width: 240px;
	margin-left: 5px;
	/*padding-bottom: 5px;*/
}

#details-orange-box .detail-verz .btn_green,
#details-orange-box .detail-verz .btn_orange {
	margin-left: 5px;
}

#details-link-box a.actions {
	line-height: 24px;
}

#details-link-box li {
	position: relative;
	display: block;
	
	width: 100%;
	
	clear: left;
	
	margin-bottom: 10px;
}

#details-link-box .bt-wrap {
	height: 37px;
}

/*********************
 * Verzeichnis-Boxen *
 *********************/

div.verz-box {
	position: relative;
	
	display: block;
	
	border: 1px solid #dddddd;
	padding-bottom: 10px;
	
	background-color: #f2f2f2;
}

div.verz-box h2 a {
	padding-left: 20px;
	
	font-size: 110%;
}

div.verz-box h2 a {
	color: #000000;
	
	text-decoration: none;
}

div.verz-box ul {
	height: 260px;
	min-height: 260px;
	
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	
	list-style-type: none;	
}

div.verz-box .btn_green,
div.verz-box ul li {	
	margin-left: 40px;
}


div.verz-box .btn_green {
	position: absolute;
	
	bottom: 10px;
	
	margin-left: 70px;
}


.start-content2{
	height: auto;

	margin-left: 2px;
	padding: 0;
}
.neue-tiere{width:100%;}
.neue-tiere2{width:100%;}
.neue-tiere a{color:#FFF;}
.neue-tiere2 a{color:#000000;}
.time2{color:#fff;}
td.headline{font-size:14px;color:#FFF;font-weight:bold;}
td.headline2{font-size:14px;color:#000;font-weight:bold;}
.thumb_small{
background-color:#ffffff;
width:120px;
padding:5px;
border-right:1px solid #999999;
border-bottom:1px solid #888888;
height:92px;
}

.beliebtesuchen,.linktipps{margin-top:15px;}
.beliebtesuchen td,.linktipps td{padding:0px 15px;}
.beliebtesuchen a,.linktipps a{color:#000;}
.footer{
background-image:url(../images/bg_footer.gif);
background-repeat:repeat-x;
line-height:29px;
border:2px solid #cccccc;
}
.footer a{
color:#000;
font-size:11px;
}

.path{
background-color:#FFFFFF;
line-height:25px;
text-indent:15px;
color:#0000cc;
}
.path a{color:#0000cc;}
.path h1{margin:0px;padding:0px;font-size:12px;font-weight:normal;display:inline;}

.searchform {
	width: 798px;
	
	margin: 0;
	margin-bottom: 15px;
	margin-left: 2px;
	/*border: 1px solid #ee8000;*/
	border-top: 0;
	padding: 0;
	
	background-color: #fee7bb;
}

.searchform form {
	padding: 2px;
	padding-bottom: 0;
}

.search select {
	width: 180px;
	
	margin: 0;
}

.search #s_begriff {
	width: 174px;
	
	padding: 2px;
}

.search #s_kat {
	width: 202px;
}

.symbols{
	border-bottom: 0px;
	padding: 0px 15px;
}

.symbols h3 span,
.big-number {
	color: #fc8800;
	
	font-size: 140%;
	font-weight: bold;
}

.google_ad_2,.google_ad_3{padding:5px 15px;}
.inseratcontainer{padding:0px 13px;}
.symbols td{font-size:11px;}

.inserat td{
padding-top:5px;
padding-bottom:10px;
border-bottom:1px dotted #ddd;
font-size:11px;
}
.inserat a{font-size:14px;color:#0000cc;}
font.preis {font-size:14px;font-weight:bold;}
.inserat h6{font-size:10px;margin:0px;font-weight:normal;color:#666666}
a.split_filter {font-size:16px;font-weight:bold;}

.veranstaltungen td{
padding-top:5px;
padding-bottom:10px;
border-bottom:1px dotted #ddd;
font-size:11px;
}

.veranstaltungen td.sameday{
padding-top:5px;
padding-bottom:10px;
border-bottom:0px dotted #ddd;
font-size:11px;
}

.veranstaltungen a{font-size:11px;color:#0000cc;}
.veranstaltungen h6{font-size:10px;margin:0px;font-weight:normal;color:#666666}

.vermittelte{
margin-top:23px;
margin-left:210px;
}
.left_headline{
	position: relative;
	
	width: auto;
	height: 28px;
	
	color: #ffffff;
	
	font-weight: bold;
	line-height: 28px;
	/*text-indent: 15px;*/
}

.left_headline span {

}

.th_large{
background-color:#fff;
padding:5px;
border-right:1px solid #aaa;
border-bottom:1px solid #bbb;
border-top:1px solid #ddd;
border-left:1px solid #ddd;
margin:3px;
text-align:center;
}
.th_small{
background-color:#fff;
padding:4px;
border-right:1px solid #bbb;
border-bottom:1px solid #ccc;
border-top:1px solid #ddd;
border-left:1px solid #ddd;
margin:3px;
height:52px;
}
.th_small img{
height:52px;
}
.pagination td{
padding:5px 13px;
}

.adress{
	margin: 0;
	
	background-color: #fee7bb;
}

hr{
	height: 1px;
	
	margin: 0px;
	border: 1px none;
	padding: 0px;
	
	color: #EE8000;
	background-color: #EE8000;
}
h6{
margin:0px;
}

.b_suchen{
background-image:url(../images/suchen.gif);
background-repeat:no-repeat;
border:0px;
cursor:pointer;
width:120px;
height:30px;
}
.b_inserieren{
background-image:url(../images/inserieren.gif);
background-repeat:no-repeat;
border:0px;
cursor:pointer;
width:120px;
height:30px;
}
.b_eintragen{
background-image:url(../images/eintragen.gif);
background-repeat:no-repeat;
border:0px;
cursor:pointer;
width:120px;
height:30px;
}
.gruenelinie{
background-color:#009900;
height:1px;
margin-bottom:15px;
}
.bannerlist textarea{
width:468px;
height:80px;
}
.ins{
width:299px;
height:350px;
background-image:url(../images/bg_ins.jpg);
}
.ins ul{
margin-left:15px;
margin-top:0px;
}
.b_reg{
width:125px;
height:32px;
background-image:url(../images/b_reg.gif);
border:0;
cursor:pointer;
}

.msg_error{
background-image:url('../images/melden.gif');
height:20px;
background-repeat:no-repeat;
padding:2px;
}
.msg_ok{
background-image:url('../images/ok.gif');
height:20px;
background-repeat:no-repeat;
padding:2px;
}
.msg_ok h1{
margin:0px 0px 0px 18px;
font-size:12px;
color:#009900;
}
.msg_error h1{
margin:0px 0px 0px 18px;
font-size:12px;
color:#ee0000;
}
.msg_error p{
margin:0px 0px 0px 35px;
}
.verz a{
font-size:14px;
text-decoration:none;
margin:4px;
}
a.b_big{
/*background-image:url('../images/b_big_bg.gif');
background-position:right;
display:block;
width:140px;*/
line-height:28px;
text-align:center;
font-size:12px;
font-weight:bold;
color:#0000cc;
height:28px;
padding-right:10px;
}

.registertable{
background-image:url(../images/gb_adr.gif);
background-repeat:repeat-x;
}
.registerheader{
background-image:url(../images/bg_registrationheader.gif);
height:35px;
line-height:35px;
text-indent:30px;
font-size:14px;
font-weight:bold;
}
.logintable{
background-image:url(../images/gb_adr.gif);
background-repeat:repeat-x;
}
.loginheader{
background-image:url(../images/bg_loginheader.gif);
height:35px;
line-height:35px;
text-indent:30px;
font-size:14px;
font-weight:bold;
}
.sh{
background-image:url(../images/sh_bg.gif);
background-repeat:repeat-x;
line-height:35px;
}
.mt_box{
background-image:url(../images/mt_box_bg1.gif);
background-repeat:repeat-x;
background-color:#fff;
}
.mt_headline{
font-weight:bold;
font-size:13px;
background-image:url(../images/mt_box_bg.gif);
background-repeat:repeat-x;
color:#ffffff;
}
.mt_headline a{
background-image:none !important;
text-indent:5px !important;
font-weight:bold;
font-size:13px;
color:#ffffff;
text-decoration:underline;
}

.mt_box a{
display:block;
width:220px;
text-indent:20px;
background-repeat:no-repeat;
background-image:url(../images/go.gif);
margin-top:5px;
}


.verz_box{
background-image:url(../images/mt_box_bg1.gif);
background-repeat:repeat-x;
background-color:#fff;
}
.verz_headline{
margin-left:20px;
font-weight:bold;
font-size:13px;
background-image:url(../images/mt_box_bg.gif);
background-repeat:repeat-x;
color:#ffffff;
}
.verz_headline a{
margin:0px !important;
background-image:none !important;
text-indent:5px !important;
font-weight:bold;
font-size:13px;
color:#ffffff;
text-decoration:underline;
}

.verz_box a{
width:220px;
margin-left:20px;
background-repeat:no-repeat;
margin-top:5px;
}

.innerselect {
overflow: auto;
text-align: left;
color:#000000;
border: 1px solid #CCCCCC;
}

.kal_jahr {
	color: #5d3100;
	
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
}
.kal_monat {
	color: #5d3100;
	
	font-family: Arial, Verdana, Helvetica;
	font-size: 18px;
	font-weight: bold;
}

.kal_tag {
	color: #5d3100;

	font-family: Arial, Verdana, Helvetica;
	font-size: 18px;

	font-weight: bold;
}

div#jspop { 
position:fixed; 
height:100%; 
top:0;
left:0;
width:100%;
background-color:#000000;
opacity: 0.7;
-moz-opacity: 0.7;
filter:alpha(opacity=70);
margin:0px;
z-index:1;
}
.jspop{
position:absolute;
left:50%;
top:50%;
width:400px;
height:300px;
margin-left:-200px;
margin-top:-150px;
z-index:2;
}

/* outmost wrapper element, containing all elements  */

#slider_headline{
margin:10px 10px 3px 0px;
}
#galerieanzeigen {width:100%;height: 170px;background:url(../images/slide_ga_bg.gif) 0 0 repeat-x;}
#galerieanzeigen div {width:100%;text-align:center;}
#galerieanzeigen td{font-size:11px;}
#galerieanzeigen a{font-size:11px;font-weight:bold;}
#galerieanzeigen h6{color:#666666;font-size:10px;font-weight:normal;margin:0px;}

table.tabdetail td {
	font-size:13px;
}

table.tabdetail td.lable {
	font-weight:bold;
	width:140px;

}

#bannerLeftMedia {
position: absolute;
  top: 0;
	margin: 0;
	padding: 0;
  width:160px;
  min-width: 160px;
  height:600px;
}

/**************
 * Pagination *
 **************/

.pagination a,  span.aktiv{
	position: relative;
	display: inline-block;
	
	width: 24px;
	height: 24px;
	
	color: #000000;
	text-shadow: 1px 1px 0px #ffffff;
	
	line-height: 24px;	
	
	text-align: center;
	text-decoration: none;
	
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	background-position: -48px -96px;
}

.pagination a:focus,
.pagination a:hover,
.pagination a.aktiv, .pagination span.aktiv {
	color: #5d3100;
	
	font-weight: bold;
	
	text-shadow: 1px 1px 0px #f5c724;
	
	background-position: -72px -96px;
}

.pagination a.icon-page-first,
.pagination a.icon-page-first:focus,
.pagination a.icon-page-first:hover {
	background-position: 0 -96px;
}

.pagination a.icon-page-prev,
.pagination a.icon-page-prev:focus,
.pagination a.icon-page-prev:hover {
	background-position: -24px -96px;
}

.pagination a.icon-page-next,
.pagination a.icon-page-next:focus,
.pagination a.icon-page-next:hover {
	background-position: -96px -96px;
}

.pagination a.icon-page-last,
.pagination a.icon-page-last:focus,
.pagination a.icon-page-last:hover {
	background-position: -120px -96px;
}

/***********
 * Footer  *
 ***********/

#footer {
	margin: 0;
	margin-top: 30px;
	padding: 0 10px;
	padding-top: 5px;
	
	
	background-image: url('../images/footer.png');
	background-repeat: repeat-x;
	background-position: top-left;
}

#footer p,
#footer a {
	color: #999999;
	
	text-decoration: none;
}

#footer a:focus,
#footer a:hover {
	color: #de7f11;
	
	text-decoration: none;
}

#footer #copyright {
	display: inline-block;
	float: left;
 	
	text-align: left;
}
 
#footer #f_links {
	position: relative;
	display: inline-block;
	float: right;
 	
	width: 650px;
 	
	text-align: right;
}


p.ins_desc{
	font-size:14px;
	line-height: 19px;
	padding: 5px 0 25px 3px;	
}

/* Kein Padding */
.no-padding {
	padding: 0;
}

/* Kein Margin */
.no-margin-left {
	margin-left: 0;
}

/* Trenner */
.trenner {
	background-image: url('../images/trenner.png');
	background-repeat: no-repeat;
	background-position: left top;
}

h1.bc, h2.bc{
	font-size:12px;
color: #000;
margin: 0px;
display: inline;
	color: #5d3100;
font-weight: bold;
text-shadow: 1px 1px 0px #f5c724;
}

span.search_cnt, span.search_desc{
	color:	#fc8800;
	font-weight:bold;
	font-size:22px;	
}
span.search_desc{
	font-size:16px;	
	color:#000;
}

h2.search{
	font-size:16px;
	display:inline;
}


a.verz-head-link, h2.verz-head-link {
	font-size: 20px;
	color: #000000;
	text-decoration: none !important;
}
h2.verz-head-link {
	padding: 0 0 0 20px;
	margin:20 0 20 0;
}

.inserat span.info{font-size:10px;margin:0px;font-weight:normal;color:#666666}



.searchform h3, .searchform h2 {
	padding: 10px 0 0 10px;
font-size:14px; margin:0px;
}

a.b_big h3{
	margin:0px !important;
	padding:0px  !important;
	line-height:normal !important;
	display:inline;	
	height:auto;
}

#details-info-box span{
	line-height: 24px;
font-size: 14px;
margin: 0px;
font-weight:bold;
}

span.subtitle-detail {
font-size: 12px;
margin: 0px;
font-weight: normal;
color: #666666;
}

h2.normal-text, h3.normal-text{
	font-size: 12px;
	margin: 0px;
	font-weight: normal;
	padding:0px;
	display:inline;
}

a.category h2{
	font-size:16px;
	display:inline;
}

a.sub_category h3{
	display:inline;
	font-weight:normal;
}
.inserat span.description{font-size:12px;margin:0px;font-weight:normal;color:#000}


#cookie-hint {
	background: #e9e9e9;
	text-align: center;
	font-size: 1em;
	overflow: hidden;
	max-height: 10em;
	-webkit-transition: max-height .2s;
	transition: max-height .2s;
}

#cookie-hint.is-closed {
	max-height: 0;
}

.cookie-hint__inner {
	padding: .5em 2.6em .5em 1em;
	display: inline-block;
	position: relative;
}

.cookie-hint__inner a {
	text-decoration: underline;
	font-weight: normal;
	vertical-align: baseline;
	font-size:1em;
}

#cookie-hint__close {
	position: absolute;
	right: 1em; top: 50%;
	margin-top: -.4375em;
	text-indent: -9999px;
	display: inline-block;
	width: .875em;
	height: .875em;
	background: url(../images/cookiehint-close.png); /* 4. Pfad anpassen! */
	background: url(../images/cookiehint-close.svg), none; /* 4. Pfad anpassen! */
	background-size: 100% 100%;
}